.mainTitle {
  background-image: url(/recruit/images/interview/interview_main-image.png) !important;
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat;
}
@media print, screen and (min-width: 1280px) {
  .mainTitle {
    height: 400px;
    background-size: 1900px;
    background-position: top 77px right;
  }
  .mainTitle h1 {
    padding: 138px 0;
  }
}
.mainTitle::after {
  background-image: url(/recruit/images/interview/interview_main-image.png) !important;
  background-position: -190px center;
}
@media print, screen and (min-width: 768px) {
  .mainTitle::after {
    background-position: center center;
  }
}
@media print, screen and (min-width: 1280px) {
  .mainTitle.interview__mainTitle {
    height: 600px;
    background-position: 0 78px;
    background-size: contain;
  }
}
.mainTitle.hy {
  background-image: url(/recruit/images/interview/hy/hy_main_image.jpg) !important;
}
.mainTitle.mr {
  background-image: url(/recruit/images/interview/mr/mr_main_image.jpg) !important;
}
.mainTitle.hd {
  background-image: url(/recruit/images/interview/hd/hd_main_image.jpg) !important;
}
.mainTitle.yr {
  background-image: url(/recruit/images/interview/yr/yr_main_image.jpg) !important;
}
@media print, screen and (min-width: 1280px) {
  .mainTitle .mainTitle__inner {
    min-height: 400px;
  }
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner.interview__inner {
    min-height: 300px;
  }
}
@media print, screen and (min-width: 1280px) {
  .mainTitle .mainTitle__inner.interview__inner {
    min-height: 600px;
  }
}
.mainTitle .mainTitle__inner .mainTitle__box {
  width: 36%;
}
.mainTitle .mainTitle__inner .mainTitle__box .mainTitle__category {
  width: 100%;
  margin: 0;
  padding: 3px 7px;
  font-size: 12px;
  font-size: 0.6666666667rem;
  color: var(--white);
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  display: inline;
}
@media print, screen and (min-width: 1280px) {
  .mainTitle .mainTitle__inner .mainTitle__box .mainTitle__category {
    padding: 7px 0;
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
.mainTitle .mainTitle__inner .mainTitle__box .mainTitle__catch {
  width: 100%;
  margin: 6px 0 0 0;
  padding: 3px 7px;
  font-size: 12px;
  font-size: 0.6666666667rem;
  color: var(--white);
  line-height: 1.5;
}
@media print, screen and (min-width: 768px) {
  .mainTitle .mainTitle__inner .mainTitle__box .mainTitle__catch {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .mainTitle .mainTitle__inner .mainTitle__box .mainTitle__catch {
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 49px;
    font-size: 2.7222222222rem;
  }
}

.indexList {
  width: 300px;
}
@media print, screen and (min-width: 768px) {
  .indexList {
    width: 100%;
  }
}
@media print, screen and (min-width: 768px) {
  .indexList li {
    width: 47.5% !important;
    margin-right: 2% !important;
  }
  .indexList li:nth-child(3n) {
    margin-right: 2%;
  }
  .indexList li:nth-child(4n) {
    margin-right: 2% !important;
  }
}

.indexList ul {
  width: 300px;
  padding: 0;
}
@media print, screen and (min-width: 768px) {
  .indexList ul {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
}
.indexList ul li {
  list-style: none;
}
@media print, screen and (min-width: 1280px) {
  .indexList ul li {
    width: 48% !important;
  }
}
.indexList ul li a {
  box-shadow: none;
}
.indexList ul li a:hover .indexList__title {
  background-color: var(--white);
  border: unset;
  background-image: unset;
}
.indexList ul li a .indexList__box {
  position: relative;
}
.indexList ul li a .indexList__box .indexList__img {
  background-color: var(--white);
  border-radius: 5px;
}
.indexList ul li a .department {
  color: var(--white);
  background-color: var(--red);
  font-weight: 700;
  font-size: 12px;
  font-size: 0.6666666667rem;
  padding: 5px 10px;
  position: absolute;
  bottom: 0;
  border-radius: 0 5px 0 5px;
}
@media print, screen and (min-width: 768px) {
  .indexList ul li a .department {
    font-size: 13px;
    font-size: 0.7222222222rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .indexList ul li a .department {
    font-size: 14px;
    font-size: 0.7777777778rem;
  }
}
.indexList ul li .catch {
  font-size: 18px;
  font-size: 1rem;
  margin-bottom: 10px;
  font-weight: 600;
  margin-top: 10px;
  line-height: 1.5;
  color: var(--black);
}
@media print, screen and (min-width: 768px) {
  .indexList ul li .catch {
    font-size: 15px;
    font-size: 0.8333333333rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .indexList ul li .catch {
    font-size: 18px;
    font-size: 1rem;
  }
}
.indexList ul li .name {
  width: 100%;
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: normal;
  color: var(--black);
}
.indexList ul li .profile {
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-weight: normal;
  color: var(--black);
}
.indexList ul li .indexList__title {
  padding: 14px 0;
  background-color: var(--white);
  border: unset;
  background-image: unset;
}
.indexList ul li .indexList__title:after {
  background-image: none;
}